Bug 127857 - [NEW PORT] multimedia/mythtv-themes: The official MythTV Themes for your PVR
Summary: [NEW PORT] multimedia/mythtv-themes: The official MythTV Themes for your PVR
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-04 17:30 UTC by Bernhard Froehlich
Modified: 2009-05-29 20:50 UTC (History)
0 users

See Also:


Attachments
mythtv-themes-0.21.shar (42.82 KB, text/plain)
2008-10-04 17:30 UTC, Bernhard Froehlich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Froehlich 2008-10-04 17:30:03 UTC
This are the official MythTV Themes for your PVR.

WWW: http://www.mythtv.org/wiki/index.php/Category:Themes

Generated with FreeBSD Port Tools 0.77
Comment 1 Max Brazhnikov freebsd_committer 2008-10-30 16:01:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 Max Brazhnikov freebsd_committer 2008-11-06 18:36:13 UTC
Responsible Changed
From-To: makc->freebsd-ports-bugs

glarkin works on updating MythTV
Comment 3 Greg Larkin freebsd_committer 2008-11-12 13:52:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

I'll take it.
Comment 4 dfilter service freebsd_committer 2009-01-15 21:26:36 UTC
glarkin     2009-01-15 21:26:21 UTC

  FreeBSD ports repository

  Added files:
    multimedia/mythtv-themes Makefile distinfo pkg-descr pkg-plist 
  Log:
  These are the official MythTV Themes for your PVR.
  
  WWW: http://www.mythtv.org/wiki/index.php/Category:Themes
  
  PR:             ports/127857
  Submitted by:   Bernhard Froehlich <decke at bluelife dot at>
  
  Revision  Changes    Path
  1.1       +31 -0     ports/multimedia/mythtv-themes/Makefile (new)
  1.1       +3 -0      ports/multimedia/mythtv-themes/distinfo (new)
  1.1       +3 -0      ports/multimedia/mythtv-themes/pkg-descr (new)
  1.1       +781 -0    ports/multimedia/mythtv-themes/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Greg Larkin freebsd_committer 2009-01-15 21:46:54 UTC
State Changed
From-To: open->closed

Committed, thank you!
Comment 6 dfilter service freebsd_committer 2009-05-29 20:47:40 UTC
glarkin     2009-05-29 19:47:25 UTC

  FreeBSD doc repository (ports committer)

  Modified files:
    en_US.ISO8859-1/articles/contributors contrib.additional.sgml 
  Log:
  Added contributor names for new ports that I've worked on.
  I apologize for the delay!
  
  PR:             ports/127856
  PR:             ports/127857
  PR:             ports/131168
  PR:             ports/131169
  
  Revision  Changes    Path
  1.856     +15 -0     doc/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"